@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .support {
  padding: 65px 0 80px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .support h2 {
  margin-bottom: 22px;
  font-size: 2.5rem;
  font-weight: 700;
  color: #F6AB00;
  letter-spacing: 0.03em;
  text-align: center;
}

#main .support h2 span {
  margin-bottom: 17px;
  display: block;
}

#main .inner01 {
  margin-bottom: 85px;
  text-align: center;
}

#main .inner01 .sub {
  display: inline-block;
  position: relative;
}

#main .inner01 .bg01 {
  position: absolute;
  left: -123px;
  bottom: 5px;
}

#main .inner01 .bg02 {
  position: absolute;
  right: -138px;
  top: -65px;
}

#main .inner01 p {
  font-size: 1.5rem;
  line-height: 1.87;
  font-weight: 500;
  color: #603B33;
  letter-spacing: 0.03em;
}

#main .inner01 h3 {
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: 700;
  color: #603B33;
  letter-spacing: 0.03em;
}

#main .inner01 h3 span {
  padding: 0 10px 5px;
  display: inline-block;
  background: url(../img/support/line02.webp) repeat-x left bottom;
  background-size: auto 20px;
}

#main .supportList {
  max-width: 885px;
  margin: 0 auto 80px;
  display: flex;
  flex-wrap: wrap;
}

#main .supportList li {
  width: calc((100% - 40px) / 3);
  margin: 0 20px 20px 0;
  text-align: center;
}

#main .supportList li:nth-child(3n) {
  margin-right: 0;
}

#main .supportList li .photo {
  min-height: 120px;
  margin-bottom: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main .supportList li .link a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 60px;
  font-size: 2.1rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 50px;
  background-color: #59C3E1;
  border: 1px solid #59C3E1;
  box-sizing: border-box;
}

#main .supportList .li02 .link a {
  background-color: #64C0AB;
  border-color: #64C0AB;
}

#main .supportList .li03 .link a {
  background-color: #F4AFA2;
  border-color: #F4AFA2;
}

#main .list {
  max-width: 640px;
  margin: 0 auto 8px;
  display: flex;
  flex-wrap: wrap;
}

#main .list li {
  margin: 0 20px 20px 0;
  padding: 17px 15px 9px;
  width: 200px;
  text-align: center;
  border-radius: 10px;
  box-sizing: border-box;
  background-color: #FADBDA;
}

#main .list li:nth-child(3n) {
  margin-right: 0;
}

#main .list li p {
  margin-bottom: 0;
  color: #E95377;
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
}

#main .list li .photo {
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main .list .li02 {
  background-color: #FFF2AD;
}

#main .list .li02 p {
  color: #F6AB00;
}

#main .list .li03 {
  background-color: #D3EDFB;
}

#main .list .li03 p {
  color: #00AFCC;
}

#main .list .li04 {
  background-color: #E3F2F1;
}

#main .list .li04 p {
  color: #00AB8D;
}

#main .list .li05 {
  background-color: #E8DEED;
}

#main .list .li05 p {
  color: #9170A5;
}

#main .list .li06 {
  background-color: #FEEBBE;
}

#main .list .li06 p {
  color: #B4751E;
}

#main .supportBox {
  position: relative;
  z-index: 2;
}

#main .supportBox .bg01 {
  position: absolute;
  top: -37px;
  left: 20px;
  z-index: -1;
}

#main .supportBox .bg02 {
  position: absolute;
  bottom: 110px;
  right: 100px;
  z-index: -1;
}

#main .supportBox .smallTxt {
  font-weight: 500;
  margin-bottom: 60px;
  text-align: center;
  font-size: 1.3rem;
  color: #603B33;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
}

#main .btnBox {
  margin-bottom: 101px;
}

#main .btnBox p {
  margin-bottom: 22px;
  text-align: center;
  font-size: 2.1rem;
  color: #603B33;
  letter-spacing: 0.03em;
  line-height: 1.84;
  text-align: center;
  font-weight: 700;
}

#main .btnBox .comLink02 a {
  font-size: 2rem;
  border-color: #603B33;
  background-color: #603B33;
}

#main .houseBox {
  padding: 36px;
  max-width: 935px;
  min-height: 414px;
  margin: 0 auto 93px;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  z-index: 1;
  background: url(../img/support/bg05.webp) no-repeat center;
  background-size: 100% 100%;
}

#main .houseBox .bg01 {
  position: absolute;
  top: -115px;
  right: -50px;
  z-index: -1;
}

#main .houseBox .bg02 {
  position: absolute;
  bottom: -33px;
  left: -60px;
  z-index: -1;
}

#main .houseBox p {
  position: relative;
  z-index: 1;
  margin-bottom: 18px;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  line-height: 1.6875;
  font-feature-settings: "palt";
}

#main .houseBox .ttl {
  margin-bottom: 0;
  text-align: center;
  font-size: 2.5rem;
  color: #603B33;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.03em;
  font-feature-settings: normal;
}

#main .houseBox .tel {
  margin: 3px 40px -8px 0;
  display: flex;
  line-height: 1.5;
  justify-content: center;
  align-items: center;
}

#main .houseBox .tel a {
  font-size: 5.7rem;
  font-weight: 700;
  color: #603B33;
  letter-spacing: 0.05em;
}

#main .houseBox .tel .txtSpan {
  margin: 0 12px 0 0;
  padding: 7px 5px;
  text-align: center;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 700;
  text-align: center;
  min-width: 190px;
  box-sizing: border-box;
  letter-spacing: 0.2em;
  background-color: #F6AB00;
}

#main .houseBox .sub {
  padding: 7px 15px 19px;
  max-width: 550px;
  margin: 0 auto;
  border: 2px solid #603B33;
  border-radius: 10px;
  box-sizing: border-box;
}

#main .houseBox .sub p {
  margin-bottom: 11px;
  font-size: 1.7rem;
  font-weight: 700;
  color: #603B33;
  letter-spacing: 0.2em;
}

#main .houseBox .sub ul {
  display: flex;
  justify-content: center;
}

#main .houseBox .sub li {
  width: 160px;
  margin: 0 5px;
  padding: 5px 5px 7px;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.7rem;
  font-weight: 700;
  color: #F6AB00;
  letter-spacing: 0.2em;
  box-sizing: border-box;
  background-color: #fff;
}

#main .houseBox .sub .li02 {
  color: #00AB8D;
}

#main .houseBox .sub .li03 {
  color: #EC6D65;
}

#main .text {
  margin-bottom: 83px;
  text-align: center;
  font-size: 2.1rem;
  color: #603B33;
  letter-spacing: 0.03em;
  line-height: 1.84;
  font-weight: 700;
}

#main .repair {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 20px;
  font-feature-settings: "palt";
}

#main .repair h3 {
  margin-bottom: 67px;
  text-align: center;
  font-size: 2.5rem;
  color: #603B33;
  letter-spacing: 0.14em;
  font-weight: 700;
}

#main .repair h3 .subSpan {
  min-width: 528px;
  padding: 0 20px 16px;
  display: inline-block;
  box-sizing: border-box;
  background: url(../img/support/line.webp) repeat-x left bottom;
}

#main .repair h3 .subSpan span {
  display: inline-block;
  padding: 0 150px;
  background: url(../img/support/img12.webp) no-repeat left center, url(../img/support/img13.webp) no-repeat right center;
}

#main .repair .subBox {
  margin-bottom: 57px;
  background-color: #fff;
  text-align: center;
  padding: 0 40px 38px;
  border: 1px solid #603B33;
  border-top: none;
  position: relative;
}

#main .repair .subBox:last-child {
  margin-bottom: 0;
}

#main .repair .subBox::before {
  width: 78px;
  height: 1px;
  background-color: #603B33;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

#main .repair .subBox::after {
  width: 78px;
  height: 1px;
  background-color: #603B33;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
}

#main .repair .subBox p {
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 1.75;
  font-weight: 500;
}

#main .repair .subBox .ttlBox {
  margin: 0 0 12px;
  position: relative;
  top: -27px;
}

#main .repair .subBox .ttl {
  min-height: 38px;
  margin-bottom: 16px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  box-sizing: border-box;
}

#main .repair .subBox .ttl .txtSpan {
  margin: 0 0 -2px 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 140px;
  min-height: 30px;
  border-radius: 50px;
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.03em;
  background-color: #F3AF99;
}

#main .repair .subBox h4 {
  font-size: 1.7rem;
  font-weight: 700;
  color: #231815;
  letter-spacing: 0.04em;
}

#main .repair .subBox .ttl02 {
  margin-bottom: 8px;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.04em;
}

#main .repair .subBox .ttl02 span {
  display: inline-block;
  min-width: 290px;
  border-radius: 50px;
  padding: 2px 10px 1px;
  box-sizing: border-box;
  background-color: #A9AAAD;
}

#main .repair .subBox .ttl02 small {
  font-size: 1.2rem;
  vertical-align: 1px;
}

#main .repair .subBox .tel {
  word-break: break-all;
  margin-bottom: 23px;
  font-size: 4rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1;
}

#main .repair .subBox .tel a {
  display: inline-block;
  padding: 5px 0 3px 70px;
  min-height: 48px;
  box-sizing: border-box;
  background: url(../img/support/img15.webp) no-repeat left center;
  background-size: 61px auto;
}

#main .repair .subBox .tel02 {
  margin-bottom: 28px;
  padding-top: 5px;
}

#main .repair .subBox .tel02 a {
  background-image: url(../img/support/img16.webp);
}

#main .repair .subBox .tel03 a {
  background-image: url(../img/support/img21.webp);
}

#main .repair .subBox .fax {
  word-break: break-all;
  margin: -8px 0 12px;
  display: inline-block;
  padding: 4px 0 4px 70px;
  min-height: 48px;
  box-sizing: border-box;
  font-size: 4rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  background: url(../img/support/img20.webp) no-repeat left center;
  background-size: 61px auto;
}

#main .repair .subBox .txt {
  line-height: 1.6;
}

#main .repair .subBox .photo01 {
  position: absolute;
  top: -20px;
  right: 17px;
}

#main .repair .subBox .photo02 {
  position: absolute;
  bottom: -25px;
  left: 22px;
}

#main .repair .subBox .txt02 {
  display: flex;
  justify-content: center;
  text-align: left;
}

#main .repair .subBox .photo03 {
  position: absolute;
  bottom: -21px;
  right: 28px;
}

#main .repair .subBox .txt03 {
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin-top: 50px;
  line-height: 1.6875;
}

#main .repair .subBox .photo04 {
  position: absolute;
  top: -23px;
  left: 38px;
}

@media all and (min-width: 897px) {
  #main .supportList li .link a:hover {
    color: #59C3E1;
    background-color: #fff;
  }
  #main .supportList .li02 .link a:hover {
    color: #64C0AB;
    background-color: #fff;
  }
  #main .supportList .li03 .link a:hover {
    color: #F4AFA2;
    background-color: #fff;
  }
  #main .btnBox .comLink02 a:hover {
    background-color: #fff;
    color: #603B33;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .support {
    padding: 19px 0 30px;
  }
  #main .support h2 img {
    width: 125px;
  }
  #main .support h2 {
    margin-bottom: 10px;
    font-size: 1.7rem;
    letter-spacing: 0.03em;
  }
  #main .support h2 span {
    margin-bottom: 13px;
  }
  #main .inner01 h3 {
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    line-height: 1.4;
  }
  #main .inner01 h3 span {
    background-size: auto 8px;
    background-position: left bottom 4px;
  }
  #main .inner01 p {
    font-size: 1.2rem;
    letter-spacing: 0;
    line-height: 1.88;
  }
  #main .inner01 {
    margin: 0 -20px 34px;
  }
  #main .inner01 .bg01 {
    left: 0;
    top: -112px;
    left: 37px;
    bottom: auto;
    width: 44px;
  }
  #main .inner01 .bg02 {
    width: 56px;
    top: -97px;
    right: 22px;
  }
  #main .supportList {
    position: relative;
    z-index: 3;
    margin: 0 45px 49px;
    display: block;
    max-width: inherit;
  }
  #main .supportList li {
    width: auto;
    margin: 0 0 21px;
    text-align: left;
    display: flex;
    align-items: center;
  }
  #main .supportList li .photo {
    min-height: inherit;
    margin: 0 15px 0 0;
    width: 53px;
  }
  #main .supportList li .link {
    flex: 1;
  }
  #main .supportList li .link a {
    min-height: 30px;
    font-size: 1.1rem;
  }
  #main .supportBox .bg01 {
    top: -274px;
    left: -41px;
    width: 98px;
  }
  #main .supportBox .bg02 {
    bottom: auto;
    right: -31px;
    top: -131px;
    width: 107px;
  }
  #main .list {
    margin-bottom: 0;
    max-width: inherit;
    justify-content: space-between;
  }
  #main .list li {
    padding: 10px 10px 7px;
    width: 48%;
    margin: 0 0 15px;
    border-radius: 7px;
  }
  #main .list li p {
    font-size: 1.2rem;
    letter-spacing: 0.2em;
  }
  #main .list li .photo {
    margin: 0 12px;
    min-height: 70px;
  }
  #main .list li .photo img {
    width: auto;
    max-height: 60px;
  }
  #main .supportBox .smallTxt {
    margin-bottom: 20px;
    font-size: 1rem;
  }
  #main .btnBox p {
    margin-bottom: 13px;
    font-size: 1.6rem;
    line-height: 1.75;
    letter-spacing: 0;
  }
  #main .btnBox .comLink02 a {
    font-size: 1.6rem;
    background-color: #493A34;
  }
  #main .btnBox {
    position: relative;
    z-index: 2;
    margin-bottom: 33px;
  }
  #main .houseBox {
    max-width: inherit;
    margin: 0 -80px 25px;
    padding: 3.2vw 2.67vw;
    min-height: 195px;
  }
  #main .houseBox .bg01 {
    width: 120px;
    right: 28px;
    top: -70px;
  }
  #main .houseBox .bg02 {
    width: 93px;
    left: 52px;
    bottom: -39px;
  }
  #main .houseBox p {
    font-size: 0.9rem;
    margin-bottom: 9px;
    letter-spacing: 0.03em;
    line-height: 1.43;
  }
  #main .houseBox .ttl {
    font-size: 1.3rem;
  }
  #main .houseBox .tel .txtSpan {
    margin-right: 5px;
    font-size: 1.1rem;
    padding: 4px 5px;
    letter-spacing: 0.2em;
    min-width: 89px;
  }
  #main .houseBox .tel {
    margin: 0;
  }
  #main .houseBox .tel a {
    font-size: 2.7rem;
    letter-spacing: 0.1em;
  }
  #main .houseBox .sub {
    max-width: 299px;
    margin: 0 auto;
    padding: 5px 7px 10px;
    border-radius: 5px;
    border-width: 1px;
  }
  #main .houseBox .sub p {
    margin-bottom: 7px;
    font-size: 1rem;
    letter-spacing: 0.2em;
  }
  #main .houseBox .sub li {
    width: 86px;
    margin: 0 3px;
    min-height: 27px;
    font-size: 1rem;
    letter-spacing: 0;
  }
  #main .text {
    margin: 0 -20px 28px;
    font-size: 1.2rem;
    line-height: 1.88;
    letter-spacing: 0;
  }
  #main .repair {
    max-width: inherit;
    margin: 0 -20px;
  }
  #main .repair h3 .subSpan {
    min-width: inherit;
  }
  #main .repair h3 {
    margin-bottom: 27px;
    font-size: 1.6rem;
    letter-spacing: 0.14em;
  }
  #main .repair h3 .subSpan {
    display: block;
    padding: 0 10px 8px;
    background-size: auto 4px;
  }
  #main .repair h3 .subSpan span {
    padding: 0 80px;
    background-size: 72px auto;
  }
  #main .repair .subBox {
    padding: 0 10px 18px;
    margin-bottom: 25px;
  }
  #main .repair .subBox03 {
    margin-bottom: 40px;
  }
  #main .repair .subBox::before {
    width: 36px;
  }
  #main .repair .subBox::after {
    width: 36px;
  }
  #main .repair .subBox .ttl {
    min-height: 30px;
    margin-bottom: 4px;
  }
  #main .repair .subBox .ttl .txtSpan {
    min-width: 78px;
    margin: 0 0 -1px 10px;
    font-size: 0.9rem;
    padding-top: 2px;
    letter-spacing: 0.03em;
    min-height: 16px;
    box-sizing: border-box;
  }
  #main .repair .subBox .ttl .img img {
    width: auto;
    max-height: 20px;
    vertical-align: bottom;
  }
  #main .repair .subBox .ttlBox {
    margin-bottom: -2px;
    top: -22px;
  }
  #main .repair .subBox h4 {
    font-size: 0.9rem;
    letter-spacing: 0.04em;
  }
  #main .repair .subBox .ttl02 span {
    display: block;
    min-width: inherit;
    padding: 2px 4px 1px;
  }
  #main .repair .subBox .ttl02 {
    margin: 0 auto 2px;
    max-width: 173px;
    font-size: 0.9rem;
    letter-spacing: 0.04em;
  }
  #main .repair .subBox .tel {
    margin: 0 -10px 12px 0;
    font-size: 2.5rem;
    letter-spacing: 0.04em;
    word-break: break-all;
  }
  #main .repair .subBox .tel a {
    background-size: 38px auto;
    min-height: inherit;
    padding-left: 45px;
  }
  #main .repair .subBox .ttl02 small {
    font-size: 0.7rem;
    vertical-align: 0;
    letter-spacing: 0.04em;
  }
  #main .repair .subBox .tel02 {
    padding-top: 4px;
  }
  #main .repair .subBox .txt {
    font-size: 1.1rem;
    line-height: 1.53;
  }
  #main .repair .subBox .photo01 {
    width: 48px;
    top: -9px;
    right: 7px;
  }
  #main .repair .subBox .photo02 {
    width: 35px;
    left: 9px;
    bottom: -12px;
  }
  #main .repair .subBox .fax {
    margin: -4px 0 7px;
    background-size: 38px auto;
    min-height: inherit;
    padding-left: 45px;
    font-size: 2.5rem;
    letter-spacing: 0.04em;
  }
  #main .repair .subBox .photo03 {
    width: 35px;
    bottom: -19px;
    right: 12px;
  }
  #main .repair .subBox .photo04 {
    width: 48px;
    top: -10px;
    left: 18px;
  }
  #main .repair .subBox .txt03 {
    font-size: 0.8rem;
    letter-spacing: 0.04em;
    line-height: 1.75;
    margin: 15px -20px 0;
  }
  #main .repairUl {
    margin-bottom: -7px;
  }
  #main .repair .subBox02::before {
    width: 15px;
  }
  #main .repair .subBox02::after {
    width: 15px;
  }
  #main .repair .subBox02 .ttlBox {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media all and (max-width: 374px) {
  #main .repair {
    padding: 0;
    margin: 0;
  }
  #main .repair .subBox02 .ttl .img img {
    max-height: 19px;
  }
  #main .repair h3 .subSpan span {
    background-size: 60px auto;
    padding: 0 70px;
  }
}
/* 
//＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
// トラブル
//＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.trouble {
  background-color: #fff;
  padding-top: 5rem;
  padding-bottom: 5rem;
  border-radius: 3rem;
  position: relative;
  margin-top: 15rem;
  margin-bottom: 9.1rem;
}

@media all and (max-width: 896px) {
  .trouble {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-top: 8rem;
    margin-bottom: 3rem;
  }
}
.troubleInner {
  padding-left: 5rem;
  padding-right: 5rem;
}

@media all and (max-width: 896px) {
  .troubleInner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.troubleTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  position: relative;
  top: -6rem;
  left: -6.7rem;
  margin-bottom: -3rem;
}

@media all and (max-width: 1240px) {
  .troubleTitle {
    position: static;
    margin-bottom: 3rem;
  }
}
@media all and (max-width: 896px) {
  .troubleTitle {
    flex-direction: column;
    margin-bottom: 0;
  }
}
.troubleTitleImg {
  width: 28%;
}

@media all and (max-width: 896px) {
  .troubleTitleImg {
    width: 52%;
  }
}
.troubleTitleText {
  font-size: 3.3rem;
  font-weight: bold;
  color: #603b33;
}

@media all and (max-width: 896px) {
  .troubleTitleText {
    font-size: 1.7rem;
  }
}
.redAndUnder {
  color: #e8473f;
  background: linear-gradient(transparent 60%, #ffe57a 30%);
  display: inline-block;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

@media all and (max-width: 896px) {
  .troubleContent {
    margin-top: 3rem;
  }
}
.troubleContentTop {
  width: 90%;
  display: flex;
  align-items: center;
  gap: 3rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media all and (max-width: 896px) {
  .troubleContentTop {
    flex-direction: column-reverse;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
  }
}
.contentTopLeft {
  width: 60%;
}

@media all and (max-width: 896px) {
  .contentTopLeft {
    width: 100%;
  }
}
.contentTopText {
  font-size: 2.1rem;
  color: #603b33;
}

@media all and (max-width: 896px) {
  .contentTopText {
    font-size: 1.6rem;
  }
}
.contentTopText.small {
  font-size: 1.6rem;
}

@media all and (max-width: 896px) {
  .contentTopText.small {
    font-size: 1.4rem;
  }
}
.contentTopText:nth-of-type(2) {
  margin-top: 3rem;
}

@media all and (max-width: 896px) {
  .contentTopText:nth-of-type(2) {
    margin-top: 1rem;
  }
}
.font-red {
  color: #e60012;
}

.contentTopRight {
  width: 36%;
}

@media all and (max-width: 896px) {
  .contentTopRight {
    width: 70%;
  }
}
.troubleContentBottom {
  background-color: #fff2ad;
  border-radius: 3rem;
  padding: 3rem 5rem;
  margin-top: 5rem;
}

@media all and (max-width: 896px) {
  .troubleContentBottom {
    margin-top: 3rem;
    padding: 3rem 2rem;
  }
}
.colorBoxTop, .colorBoxBottom {
  display: flex;
  align-items: center;
  gap: 3rem;
  margin-bottom: 3rem;
}

@media all and (max-width: 896px) {
  .colorBoxTop, .colorBoxBottom {
    flex-direction: column;
  }
}
.colorBoxCatch {
  width: 20%;
  padding: 1rem 3rem;
  background-color: #f6ab00;
  flex-shrink: 0;
}

@media all and (max-width: 896px) {
  .colorBoxCatch {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
.colorBoxCatch.is-type2 {
  background-color: #6fba2c;
}

.colorBoxCatch p {
  color: #fff;
  font-size: 2.1rem;
  text-align: center;
}

@media all and (max-width: 896px) {
  .colorBoxCatch p {
    font-size: 1.8rem;
  }
}
.colorBoxTopRight, .colorBoxBottomRight {
  width: 80%;
}

@media all and (max-width: 896px) {
  .colorBoxTopRight, .colorBoxBottomRight {
    width: 100%;
  }
}
.colorBoxTopRight p, .colorBoxBottomRight p {
  color: #603b33;
  font-size: 5.8rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 1rem;
}

@media all and (max-width: 896px) {
  .colorBoxTopRight p, .colorBoxBottomRight p {
    gap: 1rem;
    flex-direction: column;
    font-size: 2.4rem;
  }
}
.colorBoxTopRight span, .colorBoxBottomRight span {
  max-width: 65px;
}

.colorBoxTopRight span img, .colorBoxBottomRight span img {
  display: block;
}

.colorBoxBottom {
  margin-bottom: 0;
}

.colorBoxBottomRight {
  display: flex;
  align-items: center;
  gap: 1rem;
}

@media all and (max-width: 896px) {
  .colorBoxBottomRight {
    flex-direction: column;
    gap: 2rem;
  }
}
.colorBoxBottomRightLine {
  max-width: 83px;
}

@media all and (max-width: 896px) {
  .colorBoxBottomRightLine {
    max-width: 113px;
  }
}
.colorBoxBottomRightRep {
  background-color: #fff;
  padding: 2rem;
}

@media all and (max-width: 896px) {
  .colorBoxBottomRightRep {
    padding: 1rem;
  }
}
.colorBoxBottomRightRep p {
  font-size: 2.6rem;
}

@media all and (max-width: 896px) {
  .colorBoxBottomRightRep p {
    font-size: 1.4rem;
  }
}